{% extends "mined_app/base_site.html" %}
{% block title %}Contact detail{% endblock %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
            {% include "mined_app/space/contact_detail_inc.html" %}
			<!-- [ card ] stop -->
        </div>
        <div class="row">
            <div class="col-md-5">
                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
            </div>
        </div>

        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}

{% endblock javascripts %}